Page MenuHomePhabricator

[mips] Make simm6 consistent with the rest. NFC.
ClosedPublic

Authored by dsanders on Mar 14 2016, 7:52 AM.

Diff Detail

Event Timeline

dsanders updated this revision to Diff 50594.Mar 14 2016, 7:52 AM
dsanders retitled this revision from to [mips] Make simm6 consistent with the rest. NFC..
dsanders updated this object.
dsanders added a reviewer: vkalintiris.
dsanders added a subscriber: llvm-commits.
vkalintiris accepted this revision.Mar 21 2016, 7:20 AM
vkalintiris edited edge metadata.
This revision is now accepted and ready to land.Mar 21 2016, 7:20 AM
dsanders closed this revision.Mar 22 2016, 7:55 AM